<?php
// deklaracja tablicy z 4 elementami
$owoce = [
    "b" => "jabłko", 
    "c" => "banan", 
    "d" => "arbuz", 
    "a" => "gruszka"
];

print "Przed sortowaniem:".PHP_EOL;
print_r($owoce);

ksort($owoce); // sortowanie tablicy według kluczy

print "Po sortowaniu:".PHP_EOL;
print_r($owoce);